body {
	color: #000000;
	background-color: #ffffee;
	margin: 0px;
	padding: 0px;
	background-image: url(/cats/bg1.gif);
	font-size: 95%;
}
/* The old part, I need to get rid of it */

.text  {margin: 10px; text-align: justify}
.marg  {margin: 8px; text-align: justify; font-size: 80%}

/* The newer part */
.date {color:green; font-style: italic; font-weight: bold;}

a {
	  text-decoration: none;
	  color: #076610;
	font-weight: bold;
}
a:hover {
        text-decoration:underline;
        color:#669900;
}

a:visited {
          color:#336600;
}
a.menu {
	font-weight: normal;
}
a.red
{
	color: #F2984C;
	text-decoration: underline;
	font-size: 110%;

}
span.red {
	color: #Ff9900;
	font-size: 110%;
	font-weight: bold;
}
.darkgreen {
	color: darkgreen;
	font-weight: bold;
}
.darkorange {
	color: darkorange;
	font-weight: bold;
}	
.breadcrumbs {
             font-size: 80%;
             font-style: italic;
	     font-weight: normal;
             text-align: center;
}                                        

.breadcrumbs a{
	font-weight: normal;
}                                        

.wrapper {
         border: 0;
         width: 100%;
         text-align: center;
         margin: 0;
         padding: 0;
         border-collapse: collapse;
}
.left_menu {
           width: 17%;
           background: #bcdda2;
           vertical-align:top;
           border-right: solid 2px #77a04d;
           margin: 0;
           padding: 0;
           font-weight: bold;
           padding-left:5px;
}

td#leftcolumn {
              width: 17%;
              background-color: #E9Fbd9;
              border: 1px solid #669900;
              padding-top: 4px;
              vertical-align:top;
              border-top: 0;
	      border-left: 0;
}
td#rightcolumn {
              width: 18%;
              background-color: #E9Fbd9;
              border: 1px solid #669900;
              padding-top: 4px;
              vertical-align:top;
              border-top: 0;
	      border-right: 0;
}
td#ad_column {
              width: 150px;
              border-bottom: 1px solid #669900;
              padding-top: 4px;
              vertical-align:top;
}
.leftcolumn {
              width: 18%;
		min-width: 160px;
              background-color: #E9Fbd9;
              border: 1px solid #669900;
              padding-top: 4px;
              vertical-align:top;
              border-top: 0;
	      border-left: 0;
	float: left;
}
.autowidth {
	width: auto;
}
.rightcolumn {
              width: 18%;
		min-width: 160px;
              background-color: #E9Fbd9;
              border: 1px solid #669900;
              padding-top: 4px;
              vertical-align:top;
              border-top: 0;
	      border-right: 0;
	float: left;
}
.centercolumn {
	float: left; 
width: 63%;
		min-width: 200px;
      vertical-align: top;
      border-bottom: 1px solid #669900;
}

.blockTitle {
              padding: 3px;
              color: #002266;
              font-weight: bold;
		font-size: 102%;
		font-family: Verdana, Helvetica, sans-serif;
              text-align: center;
              background-color: #ccedb2;
              /*background-image: url('line-green.gif');*/
              /*background-position: bottom;*/
              /*width: 100%;*/
              border-top: 1px solid #669900;
              border-bottom: 1px solid #669900;
}
.blockContent {
              padding: 5px;
              padding-bottom: 6px;
              padding-left: 15px;
              line-height: 1.7;
	     font-size: 100%;
		text-align: left;
}

.main {
      vertical-align: top;
      margin-left:auto;
      margin-right:auto;
      text-align: center;
      border-bottom: 1px solid #669900;
}

.content {
         background-color: #E9Fbd9;
         padding: 15px;
         padding-top: 0px;
	
         width: 90%;
         text-align: justify;
         margin-left:auto;
         margin-right:auto;
         border: solid 1px #669900;
         line-height: 1.3;
}
.cnt_nowidth  {
         background-color: #E9Fbd9;
         padding: 15px;
         padding-top: 0px;
         padding-bottom: 0px;
         text-align: justify;
         border: solid 1px #669900;
         line-height: 1.3;
	margin: 0px;
         margin-left:auto;
         margin-right:auto;
}
.content, .cnt_nowidth img {
	padding: 5px;
}
.content ol, .cnt_nowidth ol {
    padding: 0px; /* Убираем поля */
    margin-left: 20px;
	text-align: left;
}

.content ol li, .cnt_nowidth ol li { 
	padding-bottom: 8px;
	padding-left: 0px;
	text-align: left;
}

.content ul, .cnt_nowidth ul {
	text-align: left;
}
.content li {
	margin-bottom: 6px;
}
.smaller {
	font-size: 90%;
        text-align: justify;
        background-color: #E9Fbd9;
         padding: 8px;
         margin-left:auto;
         margin-right:auto;
	margin: 3px;
         border: solid 1px #669900;
         line-height: 1.3;
	
}

.open {
         border: 0;
         padding: 10px;
         text-align: justify;
         margin-left:auto;
         margin-right:auto;
         line-height: 1.3;
}

#content_table {
         background-color: #E9Fbd9;
         width: 90%;
         text-align: justify;
         margin-left:auto;
         margin-right:auto;
         border: solid 1px #669900;
         line-height: 1.3;
	 border-collapse: collapse;
}
#content_table td {
         border: solid 1px #669900;
	 padding: 10px; 
}
#cnt_table_nowidth {
         background-color: #E9Fbd9;
         text-align: justify;
         margin-right:auto;
         border: solid 1px #669900;
         line-height: 1.3;
	 border-collapse: collapse;
}
#cnt_table_nowidth td {
         border: solid 1px #669900;
	 padding: 10px; 
	 text-align: center;
}

#cnt_table_list {
         background-color: #E9Fbd9;
         text-align: justify;
         margin-right:auto;
         border: solid 1px #669900;
         line-height: 1.3;
	 border-collapse: collapse;
	width: 95%;
	font-size: 95%;
}

#cnt_table_list td {
         border: solid 1px #669900;
	 padding: 5px; 
	 text-align: left;

}
#cnt_table_list td.light {
	background: #fcfcfc;
}

#cnt_table_nowidth_str {
         background-color: #ffffcc;
         text-align: justify;
         margin-right:auto;
         border: solid 1px #FF8000;
         line-height: 1.3;
	 border-collapse: collapse;
}
#cnt_table_nowidth_str td {
         border: solid 1px #FF8000;
	 padding: 10px; 
}
#cnt_table_nowidth_str a {
	font-weight: bold;
}

.header {
        width: 80%;
        border: 0;
}
.footer {
        text-align: center;
       /* border-top: double #669900;*/
        width: 85%;
        margin-left:auto;
        margin-right:auto;
        padding: 15px;
}
h1 {
   color: darkorange;
   text-align:center;
   font-size: 1.8em;
}
h1 a{
   color: darkorange;
}

h1 a:hover{
   color: #99aa00;
}
h1 a:visited{
   color: darkorange;
}
h3 {
   color: #669900;
}
h4 { padding-bottom: 0px;}
.selected {
          font-weight: bold;
          color: darkgreen;
}
.yandexform {
	width: 100%; 

}
.yandexform input {
	height: 25px;
	border: #690;
	font-size: 110%;
}
table.form {
	border: none;
	margin: 0;
}

table.form td {
	border: 0;
   	font-size: 90%;
	vertical-align: top;
	line-height: 1.0;
	padding: 4px;
}

table.form td.help {
	border: 1px solid #669900;
	padding: 10px;
   	font-size: 100%;
  	line-height: 1.2;
}
textarea, select, input {
      border: solid 1px #669900;
}
.prpage, .nxpage {    
   	display: table-cell;
	border: 0;
 	vertical-align: middle;
 	padding: 12px;
}
img {
	border: 0;
}
#new_section {
 	 display: none;	
}
#resize {
	width: 180px;
}
#menu_list {
	list-style: none;
	padding: 0px;
	margin: 0px;
	padding-left: 7px;
	margin-left: 7px;

}

.content #menu_list {
	padding-left: 12px;
	list-style-position: inside;
}

#menu_list li{
	list-style-image:  url("/cats/small2n.gif");	

}
#menu_list li.red{
	list-style-image:  url("/cats/small2yn.gif");	

}
#menu_list li.green{
	list-style-image:  url("/cats/small2gn.gif");	

}
li.rss {
	padding-bottom: 4px;
	border-bottom: 1px solid #ffe;
}

.news_list {
	list-style: none;
	padding: 0px;
	margin: 0px;
	padding-left: 7px;
	margin-left: 7px;
}

.news_list li {
	display: block;
	line-height: 1.5;
	padding-top: 4px;
	padding-bottom: 6px;
	border-bottom: 1px solid #690;
}

.horizontal {
margin: 0;
margin-bottom: 4px;
padding: 4px;
list-style-type: none;

}
.horizontal  li {
	display: inline;
	font-size: 110%;

}
.horizontal li{
	list-style-image:  url("/cats/small2n.gif");	

}
.horizontal li.red{
	list-style-image:  url("/cats/small2yn.gif");	

}
.horizontal li.green{
	list-style-image:  url("/cats/small2gn.gif");	

}
.map_list {
	list-style: circle;
	padding: 0px;
	margin: 0px;
	margin-left: 8px;
}
.map_list li {
	padding-bottom: 4px;
	padding-left: 4px;
}

ol.smart { 
	margin-left: 8px; 
	padding-left: 0px; 
}
ol.smart li { 
	list-style: decimal; 
	padding-left: 8px; 
	padding-bottom: 2px;
}
.stressed_pane
{
  border: 1px solid #d0d090;
  background: #fcedbb;
  color: #404040;
  padding: 8px;
  width: 70%;
}
.stressed_pane_smaller 
{
	font-size: 90%;
        text-align: justify;
        background-color: #ffffcc;
         padding: 8px;
	margin: 3px;
         margin-left:auto;
         margin-right:auto;
         border: solid 1px #d0d090;
	line-height: 1.3;

}

.left_pane {
	float: left;
	margin: 6px;
	width: 25%;
}
.stressed_pane_smaller a
{
	color: #F2984C;

}
.stressed_pane_left {
	float: left; 
	width: 17%; 
	text-align: left; 
	background:#fcedbb; 
	padding: 8px; 
	margin: 8px; 
	border: 1px dotted #FF8000;
}

.stressed_pane_tiny {
	float: left; 
	font-size: 90%;
	width: 150px; 
	height: 150px;
	text-align: center; 
	background:#fcedbb; 
	padding: 8px; 
	margin: 8px;
	margin-right: 10px; 
	border: 1px dotted #FF8000;
}

.stressed_pane_tiny img {
	height: 100px;
}

.inb_right 
{
	float: right;
	margin: 10px;
	height: 170px;
}

.inb_left 
{
	float: left;
	margin: 10px;
	height: 170px;
}

.inb 
{
	margin: 10px;
	height: 170px;
}

.smallest_img {
	margin: 4px;
	height: 80px;
}
.even_smaller_img {
	height: 40px; 
	margin: 5px; 
	border: 1px solid darkgreen;
}
.icon_img {
	height: 20px; 
	margin: 3px; 
	margin-top: 5px; 
	border: 0px;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.centered {
      vertical-align: top;
      margin-left:auto;
      margin-right:auto;
      text-align: center;
}

.block_tbl {
  	color: #404040;
	margin: 10px;
	background-color: #ffffee;
	background-image: url(/cats/bg1.gif);
	width: 100%; 	
}
.block_tbl td{
	width: 20%;
	border-right: #339900 dotted 1px;
}

#overflow {
	visibility: hidden;
	display: none;
}
#hidetxt {
	visibility: hidden;
	display: none;
}